namespace dataMagus.PlugIns.Generators.SqlServer2000
{
	partial class OptionsControl
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the control.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(OptionsControl));
            this.ForceCCForPKCheckBox = new System.Windows.Forms.CheckBox();
            this.FKCreateRadioButton = new System.Windows.Forms.RadioButton();
            this.FKAlterRadioButton = new System.Windows.Forms.RadioButton();
            this.FkGroupBox = new System.Windows.Forms.GroupBox();
            this.ForceFKCCCheckBox = new System.Windows.Forms.CheckBox();
            this.UniqueGroupBox = new System.Windows.Forms.GroupBox();
            this.ForceUniqueCCCheckBox = new System.Windows.Forms.CheckBox();
            this.UniqueCreateTableRadioButton = new System.Windows.Forms.RadioButton();
            this.UniqueIndexRadioButton = new System.Windows.Forms.RadioButton();
            this.FkGroupBox.SuspendLayout();
            this.UniqueGroupBox.SuspendLayout();
            this.SuspendLayout();
            // 
            // ForceCCForPKCheckBox
            // 
            resources.ApplyResources(this.ForceCCForPKCheckBox, "ForceCCForPKCheckBox");
            this.ForceCCForPKCheckBox.Name = "ForceCCForPKCheckBox";
            this.ForceCCForPKCheckBox.UseVisualStyleBackColor = true;
            // 
            // FKCreateRadioButton
            // 
            resources.ApplyResources(this.FKCreateRadioButton, "FKCreateRadioButton");
            this.FKCreateRadioButton.Name = "FKCreateRadioButton";
            this.FKCreateRadioButton.TabStop = true;
            this.FKCreateRadioButton.UseVisualStyleBackColor = true;
            this.FKCreateRadioButton.CheckedChanged += new System.EventHandler(this.FKCreateRadioButton_CheckedChanged);
            // 
            // FKAlterRadioButton
            // 
            resources.ApplyResources(this.FKAlterRadioButton, "FKAlterRadioButton");
            this.FKAlterRadioButton.Name = "FKAlterRadioButton";
            this.FKAlterRadioButton.TabStop = true;
            this.FKAlterRadioButton.UseVisualStyleBackColor = true;
            this.FKAlterRadioButton.CheckedChanged += new System.EventHandler(this.FKAlterRadioButton_CheckedChanged);
            // 
            // FkGroupBox
            // 
            this.FkGroupBox.Controls.Add(this.ForceFKCCCheckBox);
            this.FkGroupBox.Controls.Add(this.FKCreateRadioButton);
            this.FkGroupBox.Controls.Add(this.FKAlterRadioButton);
            resources.ApplyResources(this.FkGroupBox, "FkGroupBox");
            this.FkGroupBox.Name = "FkGroupBox";
            this.FkGroupBox.TabStop = false;
            // 
            // ForceFKCCCheckBox
            // 
            resources.ApplyResources(this.ForceFKCCCheckBox, "ForceFKCCCheckBox");
            this.ForceFKCCCheckBox.Name = "ForceFKCCCheckBox";
            this.ForceFKCCCheckBox.UseVisualStyleBackColor = true;
            // 
            // UniqueGroupBox
            // 
            this.UniqueGroupBox.Controls.Add(this.ForceUniqueCCCheckBox);
            this.UniqueGroupBox.Controls.Add(this.UniqueCreateTableRadioButton);
            this.UniqueGroupBox.Controls.Add(this.UniqueIndexRadioButton);
            resources.ApplyResources(this.UniqueGroupBox, "UniqueGroupBox");
            this.UniqueGroupBox.Name = "UniqueGroupBox";
            this.UniqueGroupBox.TabStop = false;
            // 
            // ForceUniqueCCCheckBox
            // 
            resources.ApplyResources(this.ForceUniqueCCCheckBox, "ForceUniqueCCCheckBox");
            this.ForceUniqueCCCheckBox.Name = "ForceUniqueCCCheckBox";
            this.ForceUniqueCCCheckBox.UseVisualStyleBackColor = true;
            // 
            // UniqueCreateTableRadioButton
            // 
            resources.ApplyResources(this.UniqueCreateTableRadioButton, "UniqueCreateTableRadioButton");
            this.UniqueCreateTableRadioButton.Name = "UniqueCreateTableRadioButton";
            this.UniqueCreateTableRadioButton.TabStop = true;
            this.UniqueCreateTableRadioButton.UseVisualStyleBackColor = true;
            this.UniqueCreateTableRadioButton.CheckedChanged += new System.EventHandler(this.UniqueCreateTableRadioButton_CheckedChanged);
            // 
            // UniqueIndexRadioButton
            // 
            resources.ApplyResources(this.UniqueIndexRadioButton, "UniqueIndexRadioButton");
            this.UniqueIndexRadioButton.Name = "UniqueIndexRadioButton";
            this.UniqueIndexRadioButton.TabStop = true;
            this.UniqueIndexRadioButton.UseVisualStyleBackColor = true;
            this.UniqueIndexRadioButton.CheckedChanged += new System.EventHandler(this.UniqueIndexRadioButton_CheckedChanged);
            // 
            // OptionsControl
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.UniqueGroupBox);
            this.Controls.Add(this.FkGroupBox);
            this.Controls.Add(this.ForceCCForPKCheckBox);
            this.Name = "OptionsControl";
            this.Load += new System.EventHandler(this.OptionsControlLoad);
            this.Leave += new System.EventHandler(this.OptionsControlLeave);
            this.FkGroupBox.ResumeLayout(false);
            this.FkGroupBox.PerformLayout();
            this.UniqueGroupBox.ResumeLayout(false);
            this.UniqueGroupBox.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }
		private System.Windows.Forms.CheckBox ForceCCForPKCheckBox;
        private System.Windows.Forms.RadioButton FKCreateRadioButton;
        private System.Windows.Forms.RadioButton FKAlterRadioButton;
        private System.Windows.Forms.GroupBox FkGroupBox;
        private System.Windows.Forms.GroupBox UniqueGroupBox;
        private System.Windows.Forms.RadioButton UniqueCreateTableRadioButton;
        private System.Windows.Forms.RadioButton UniqueIndexRadioButton;
        private System.Windows.Forms.CheckBox ForceFKCCCheckBox;
        private System.Windows.Forms.CheckBox ForceUniqueCCCheckBox;
	}
}
